## hubzero-firewall 1.1.0

=== Makefile ===
# Copyright 2006-2012 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 3 as published by the Free Software Foundation.

ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root

clean:
	@true

install:
	install -D firewall_on  $(ETCDIR)/firewall_on --owner $(OWNER) --group $(GROUP) --mode 0755
	install -D firewall_off $(ETCDIR)/firewall_off --owner $(OWNER) --group $(GROUP) --mode 0755

postinst:
	install -D hubzero-firewall.init $(ETCDIR)/init.d/hubzero-firewall
