## hubzero-firewall 1.1.2

=== Makefile ===
--- 
+++ 
@@ -31,8 +31,8 @@
 	
 install:
 	install -D firewall_on  $(ETCDIR)/firewall_on --mode 0755
-	install -D firewall_off $(ETCDIR)/firewall_off--mode 0755
-	install -D hubzero-firewall.init $(ETCDIR)/init.d/hubzero-firewall
+	install -D firewall_off $(ETCDIR)/firewall_off --mode 0755
+	install -D hubzero-firewall.init $(ETCDIR)/init.d/hubzero-firewall --mode 0755
 
 configure:
 	@true
