## hubzero-firewall 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-firewall
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,20 +23,33 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
+#
 
-ETCDIR=$(DESTDIR)/etc
+ETC=$(DESTDIR)/etc
 
-default all build:
+DISTRIBUTION=$(shell lsb_release -i -s)
+
+ifeq ($(DISTRIBUTION),Debian)
+    INITFILE=hubzero-firewall.init.deb
+else
+    INITFILE=hubzero-firewall.init.rh
+endif
+
+all:
 	@true
-	
+
 install:
-	install -D firewall_on  $(ETCDIR)/firewall_on --mode 0755
-	install -D firewall_off $(ETCDIR)/firewall_off --mode 0755
-	install -D hubzero-firewall.init $(ETCDIR)/init.d/hubzero-firewall --mode 0755
+	install -D firewall_on  $(ETC)/firewall_on --mode 0755
+	install -D firewall_off $(ETC)/firewall_off --mode 0755
+	install -D $(INITFILE) $(ETC)/init.d/hubzero-firewall --mode 0755
 
-configure:
+uninstall:
 	@true
-	
+
+postinst:
+	@true
+
 clean:
 	@true
-	
+
+.PHONY: all install uninstall postinst clean
