## hubzero-firewall 2.1.1-1+deb7

=== debian/changelog ===
hubzero-firewall (2.1.1-1+deb7) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Jul 2018 13:43:12 -0400

hubzero-firewall (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 23:52:21 -0400

hubzero-firewall (1.3.2-1) unstable; urgency=low

  * remove init.d dependency on virtual $all facility

 -- Nicholas Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 18:15:58 -0400

hubzero-firewall (1.3.1-1) unstable; urgency=low

  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 13:09:40 -0500

hubzero-firewall (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 13:29:58 -0400

hubzero-firewall (1.1.4-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 19:39:25 -0400

hubzero-firewall (1.1.3-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Aug 2013 18:43:35 -0400

hubzero-firewall (1.1.2-1) unstable; urgency=low

  * make iptables dependency explicit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:14:10 -0400

hubzero-firewall (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 07 Sep 2012 19:21:34 -0400

hubzero-firewall (1.1.0-1) unstable; urgency=low

  * fix lintian errors, start firewall with init.d rather than rc.boot

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 13:41:29 -0400

hubzero-firewall (1.0.0-1) testing; urgency=low

  * Update to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:59:47 -0400

hubzero-firewall (0.9.0-1) testing; urgency=low

  * changed name to hubzero-firewall
  * readded call to bring up firewall in postinst script

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 31 Mar 2011 15:25:22 -0400

hubzero-mw-firewall (0.9.0-1) testing; urgency=low

  * updated copyright, changed directory references from /etc/mw to 
   /etc/hubzero same with thoses in /var/lib and /var/log.  Cleaned up
   debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 00:03:55 -0500

hubzero-mw-firewall (0.8.2-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version to prevent conflict in repository, marked as unstable

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 16:32:45 -0400

hubzero-mw-firewall (0.8.1-1) stable; urgency=low

  * remove symlink from upstream makefile

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 18:37:13 -0400

hubzero-mw-firewall (0.8.0-2) stable; urgency=low

  * make symlink from postinst 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 18:34:58 -0400

hubzero-mw-firewall (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 18:16:07 -0400
