=== debian/changelog ===
hubzero-firewall (2.1.1-1+deb8) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Jul 2018 13:43:12 -0400
