=== debian/control ===
Source: hubzero-firewall
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-firewall
Architecture: all
Depends: iptables, ${misc:Depends}
Description: HUBzero sample iptables firewall
 A basic iptables firewall for use with HUBzero. Provides the necessary routing
 between session containers and the outside world.
