## hubzero-firewall 2.2.0-1+deb8

=== debian/changelog ===
hubzero-firewall (2.2.0-1+deb8) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 15:37:06 -0400

hubzero-firewall (2.1.1-1) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 22 Jun 2018 13:43:12 -0400
